Ga naar de hoofdinhoud
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS750/28PS

Allied Telesis AT-FS750/28PS Switch
SKU: AT-FS750/28PS

Allied Telesis AT-FS750/28PS Switch — Switch. Geheugen (RAM): 128 MB. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.

Geheugen (RAM)
128 MB
Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

01 / ONTDEK HET PRODUCT

Zonder te verdwalen in de details.

De belangrijkste informatie in één oogopslag. Alle technische details staan hieronder.

01 / Geheugen (RAM)

128 MB

Geheugen (RAM)

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
10G ondersteuning
Nee
Duur van boomprotocol
Ja
Toegangscontrolelijst Acl Regels
200
Totale vermogen op de Ethernet-behuizing
193 W
Aantal Ethernet Power PoE-ingangen
24
Aantal Power PoE-ingangen op Ethernet Plus
4
Power over Ethernet Poe ondersteuning
Ja
Vermogen per Poe-poort via Ethernet
30 W
Fiber-Ethernet-bekabelingstechnologie
100BASE-FX, 1000BASE‑LX, 1000BASE‑SX
IGMP zoeken
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Glasvezelverbinding
SFP
Verbindingspoortkanaal
Ja
Aantal Gigabit Ethernet koperen poorten
2
Ondersteunde kabeltypen
Lif
Aantal combo SFP-poorten
2
Upgradable ingebouwde software
Ja
MTBF-bereik
263000 Uur
Beveiligingsalgoritme ondersteund
SNMP
Conformiteitsverklaringen
Niet-werkingsvochtigheid
Werkvochtigheidsbereik
5 - 90%
Werk temperatuurbereik
0 - 40 °C
Grootte adresstabel
Gewicht
Diepte
Breedte
Jumbo-frames
10000
Ondersteuning voor jumbo-frames
Ja
Schap montagekit
Ja
Schap installatie
Ja
Webgebaseerd beheer
Ja
Hoogte
Productkleur
RAM-capaciteit
Flashgeheugen
Geheugentype
SDRAM
Opslagtemperatuurbereik Celsius
Akis-controle ondersteuning
Ja
Toetstype
Verbindingscontrolelijst ACL
Ja
Resetknop
Ja
Publicatiestroomcontrole
Ja
Compatibele geheugenkaarten
Niet ondersteund
Aantal gefilterde multi-verzendgroepen
256
Aantal rijen
4
VLAN-aantal
MAC-adresfiltering
Ja
Montageondersteuning inbegrepen
Ja
Pakketrouteringsnelheid 1 Gbps
1488000 pps
Pakketrouteringsnelheid 10 Mbps
14880 pps
Pakketrouteringsnelheid 100 Mbps
148800 pps
Meegeluverde kabels
AC
Merk
Allied Telesis
Categorie
Netwerkswitches
Productnaam
AT-FS750/28PS
Categorie
Netwerkswitches
Merk
Allied Telesis
Productnaam
AT-FS750/28PS
Productserie
Verkochte markten
GB, IT, AU, NZ, NL
Datum toegevoegd aan systeem
2016-07-29
Productiedatum
Productcode
AT-FS750/28PS
Wandgemonteerd
Ja
Fiber type
Çok-modlu
Head Of Line Hol Blocking
Ja
Snelheidsbeperking
Ja
Console-invoer
RJ-45
Bandendoppen
Ja
MIB-ondersteuning
RFC 1213 MIB-II, RFC 1643, RFC 1493, RFC 2131
Multicast-ondersteuning
Ja
Prijs type
Tipi C
Virtuele LAN-functies
Tagged VLAN, Port-based VLAN
Systeemgebeurtenislog
Ja
VLAN-ondersteuning
Ja
Juridische goedkeuringen
UL60950-1 2nd edition (UL), FCC/EN55022/CISPR 22 Class A, VCCI Class A, C-Tick, EN60950 (TUV), EN55024, CE Mark, CSA / cUL
Autorisatie
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Managementprotocollen
SNMP
Schok
IEC 68-2-29
Allied Telesis AT-FS750/28PS Switch